Oracle Critical Patch Update for April 2017

The Critical Patch Update for April 2017 was released on April 18th, 2017. Oracle strongly recommends applying the patches as soon as possible.

If you are new to this process, please review Oracle's Security Fixing Policies and the Critical Patch Update Advisory. After reviewing these resources, if you are unable to determine if you require a software update, or how to apply it, please contact Oracle Support.

The Critical Patch Update Advisory is the starting point for relevant information. It includes the list of products affected, pointers to obtain the patches, a summary of the security vulnerabilities for each product suite, and links to other important documents. Supported products that are not listed in the "Affected Products and Components" section of the advisory do not require new patches to be applied.

Also, it is essential to review the Critical Patch Update supporting documentation referenced in the Advisory before applying patches, as this is where you can find important pertinent information.

Critical Patch Update Advisories are available at the following location:

Oracle Technology Network: http://www.oracle.com/technetwork/topics/security/alerts-086861.html

The Critical Patch Update Advisory for April 2017 is available at the following location: Oracle Technology Network: http://www.oracle.com/technetwork/security-advisory/cpuapr2017-3236618.html

Important information can also be found at: https://blogs.oracle.com/security/

The next four dates for Critical Patch Updates are:

  • July 18, 2017
  • October 17, 2017
  • January 16, 2018
  • April 17, 2018

Impacted Products

  • Oracle Database Server, version(s) 11.2.0.4, 12.1.0.2 Database
  • Oracle Fusion Middleware, version(s) 11.1.1.7, 11.1.1.9, 11.1.2.2, 11.1.2.3, 12.1.3.0, 12.2.1.0, 12.2.1.1 Fusion Middleware
  • Oracle WebCenter Content, version(s) 11.1.1.7, 11.1.1.9, 12.2.1.0, 12.2.1.1, 12.2.1.2 Fusion Middleware
  • Oracle WebLogic Server, version(s) 10.3.6.0, 12.1.3.0, 12.2.1.0, 12.2.1.1, 12.2.1.2 Fusion Middleware
  • Primavera Gateway, version(s) 1.0, 1.1, 14.2, 15.1, 15.2, 16.1, 16.2 Oracle Primavera Products Suite
  • Primavera P6 Enterprise Project Portfolio Management, version(s) 8.3, 8.4, 15.1, 15.2, 16.1, 16.2 Oracle Primavera Products Suite
  • Primavera Unifier, version(s) 9.13, 9.14, 10.0, 10.1, 15.1, 15.2 Oracle Primavera Products Suite
  • Oracle Java SE, version(s) 6u141, 7u131, 8u121 Oracle Java SE
  • Oracle JRockit, version(s) R28.3.13 Oracle Java SE
 

 

AttachmentSize
Document 2243231 Critical Patch Update April 2017 Patch Availability Oracle Primavera Products.pdf67.96 KB
shadow